# Cosmological parameters
Cosmology:
  h:              0.6777        # Reduced Hubble constant
  a_begin:        1e-2         # Initial scale-factor of the simulation
  a_end:          1.0           # Final scale factor of the simulation
  Omega_cdm:      0.2615         # Matter density parameter
  Omega_lambda:   0.693         # Dark-energy density parameter
  Omega_b:        0.0455        # Baryon density parameter

# Define the system of units to use internally. 
Units:
  UnitMass_in_cgs:     1.48e43       # 10^10 M_sun in grams
  UnitLength_in_cgs:   3.08e21       # kpc in centimeters
  UnitVelocity_in_cgs: 1e5           # km/s in centimeters per second
  UnitCurrent_in_cgs:  1             # Amperes
  UnitTemp_in_cgs:     1             # Kelvin

Redshift:
  output_list_on:      1  # (Optional) Enable the output list
  output_list:         ../../tests/output_list_redshift.txt # (Optional) File containing the output times (see documentation in "Parameter File" section)

Time:
  output_list_on:      1  # (Optional) Enable the output list
  output_list:         ../../tests/output_list_time.txt # (Optional) File containing the output times (see documentation in "Parameter File" section)

ScaleFactor:
  output_list_on:      1  # (Optional) Enable the output list
  output_list:         ../../tests/output_list_scale_factor.txt # (Optional) File containing the output times (see documentation in "Parameter File" section)
